; 
; @Version       $Id: issuetracker.php 207 2012-05-10 17:22:24Z geoffc $
; @Package       Macrotone Issue Tracker
; @Subpackage    com_issuetracker
; @Release       1.7.0
; @Copyright     Copyright (C) 2015 Macrotone Consulting Ltd. All rights reserved.
; @License       GNU General Public License version 3 or later; see LICENSE.txt
; @Contact       support@macrotoneconsulting.co.uk
; @Lastrevision  $Date: 2012-05-10 18:22:24 +0100 (Thu, 10 May 2012) $
;
; @note      All ini files need to be saved as UTF-8 - No BOM
;
; This file is part of Macrotone Issue Tracker.
;
; Issue Tracker is distributed in the hope that it will be useful,
; but WITHOUT ANY WARRANTY; without even the implied warranty of
; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
; GNU General Public License for more details.
;
; You should have received a copy of the GNU General Public License
; along with Issue Tracker. If not, see <http://www.gnu.org/licenses/>.

PLG_XMAP_COM_ISSUETRACKER = "Xmap - Issue Tracker Integration"
PLG_XMAP_COM_ISSUETRACKER_DESC = "Add support for Issue Tracker projects and issues"
PLG_XMAP_COM_ISSUETRACKER_SETTING_MAX_LINKS_LABEL="Max links"
PLG_XMAP_COM_ISSUETRACKER_SETTING_MAX_LINKS_DESC="Max number of links per category to include on sitemap (Leave empty for no limit)"

; Generic Extension settings strings
COM_PLUGINS_BASIC_FIELDSET_LABEL="Basic Settings"
COM_PLUGINS_XML_FIELDSET_LABEL="XML Sitemap Settings"
COM_PLUGINS_NEWS_FIELDSET_LABEL="News Sitemap Settings"

PLG_XMAP_COM_ISSUETRACKER_BASIC_FIELDSET_LABEL="Basic Settings"
PLG_XMAP_COM_ISSUETRACKER_XML_FIELDSET_LABEL="XML Sitemap Settings"

PLG_XMAP_COM_ISSUETRACKER_INCLUDE_ENTRIES_LABEL="Include issues"
PLG_XMAP_COM_ISSUETRACKER_INCLUDE_ENTRIES_DESC="Select when should issues be included in the sitemap"

PLG_XMAP_COM_ISSUETRACKER_INCLUDE_EXPIRED_ENTRIES_LABEL="Include expired issues"
PLG_XMAP_COM_ISSUETRACKER_INCLUDE_EXPIRED_ENTRIES_DESC="Select when should expired issues be included in the sitemap"

PLG_XMAP_COM_ISSUETRACKER_CATEGORY_PRIORITY_LABEL="Project Priority"
PLG_XMAP_COM_ISSUETRACKER_CATEGORY_PRIORITY_DESC="Set the priority for the projects"

PLG_XMAP_COM_ISSUETRACKER_CATEGORY_CHANGE_FREQ_LABEL="Project Change frequency"
PLG_XMAP_COM_ISSUETRACKER_CATEGORY_CHANGE_FREQ_DESC="Set the change frequency for the projects"

PLG_XMAP_COM_ISSUETRACKER_ENTRY_PRIORITY_LABEL="Entry Priority"
PLG_XMAP_COM_ISSUETRACKER_ENTRY_PRIORITY_DESC="Set the priority for images"

PLG_XMAP_COM_ISSUETRACKER_ENTRY_CHANGE_FREQ_LABEL="Issue Change frequency"
PLG_XMAP_COM_ISSUETRACKER_ENTRY_CHANGE_FREQ_DESC="Set the change frequency for issues"

PLG_XMAP_COM_ISSUETRACKER_OPTION_USE_PARENT_MENU="Use Parent Menu Settings"
PLG_XMAP_COM_ISSUETRACKER_OPTION_NEVER="Never"
PLG_XMAP_COM_ISSUETRACKER_OPTION_ALWAYS="Always"
PLG_XMAP_COM_ISSUETRACKER_OPTION_XML_ONLY="In XML Sitemap Only"
PLG_XMAP_COM_ISSUETRACKER_OPTION_HTML_ONLY="In HTML Sitemap Only"
PLG_XMAP_COM_ISSUETRACKER_OPTION_WEEKLY="Weekly"
PLG_XMAP_COM_ISSUETRACKER_OPTION_DAILY="Daily"
PLG_XMAP_COM_ISSUETRACKER_OPTION_MONTHLY="Monthly"
PLG_XMAP_COM_ISSUETRACKER_OPTION_YEARLY="Yearly"
PLG_XMAP_COM_ISSUETRACKER_OPTION_HOURLY="Hourly"

